RK-A - Bug #1919

Reduce the sim_scores of KPs matching with some specific header variants generated from
variations_special_function

11/24/2021 06:42 AM - Nandini Bansal

Status: Resolved Start date: 11/24/2021
Priority: Normal Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 1.50 hour
Target version: P1 Spent time: 0.00 hour
Description

In BR3_IR3_tagger.py, some specific header variants generated from variations_special_function are leading to bad high scored
KPs. The document header follows the pattern of "s ( bytes ) [pybytesobject *]".

We need to make sure that all the KPs linked to these headers are penalized slightly to ensure that they don't result in very high
confidence KPs.

History

#1 - 12/19/2021 09:06 AM - Nandini Bansal
- Assignee set to Rohit Choudhary

#2 - 12/23/2021 11:45 AM - Rohit Choudhary

- Status changed from New to In Progress

#3 - 01/20/2022 04:26 PM - Rohit Choudhary

- Status changed from In Progress to Resolved
